artifact_location: file:///data/dataiku/dss_data/saved_models/EX_MLFLOW/pI14W9D9/versions/v2/mlruns/0
creation_time: 1747730186185
experiment_id: '0'
last_update_time: 1747730186185
lifecycle_stage: active
name: Default
